
/*@media only screen and (min-device-width : 1600px) and (max-device-width : 1920px){
    .slider-text{
        top:260px;
    }
}*/
@media only screen and (max-width : 1199px){
	
}

@media only screen and (max-width : 1112px){
    .slider-text{top: 30px;}
    .pro-img img{height: 304px;}
    .call-left{padding: 38px 40px;}
    .pro-right-text .app_btn{left: 50px; transform: translate(50%, 50%);}
    .main-footer .col-md-4:nth-child(2) .footer-text { padding: 0 60px;border: none;}
    .main-footer .col-md-4:nth-child(3) .footer-text { padding: 0 60px;}
    .main-footer .col-md-4:nth-child(4) .footer-text { padding: 0 25px;}
}

@media only screen and (max-width : 1024px){
	
    .pro-img img{height: 304px;}
    .call-left{padding: 38px 40px;}
    .pro-right-text .app_btn{left: 50px; transform: translate(50%, 50%);}
    .main-footer .col-md-4:nth-child(2) .footer-text { padding: 0 60px;}
    .main-footer .col-md-4:nth-child(3) .footer-text { padding: 0 60px;}
    .main-footer .col-md-4:nth-child(4) .footer-text { padding: 0 25px;}
}

@media only screen and (max-width : 767px){
    #about1:before{
            height: 50px;
    }
    .abut-info {
        margin-top:30px;
    }
    #about1 {
    padding-bottom: 50px !important;
}
    .years-design{
        display:none;
    }
    .footer-text{
        text-align: center;
    }
    .website-counter{
        margin: 0 auto;
    }
    .slider-text h6{
        font-size: 40px;
    }
    #coursesdet .course .course-thumb img{
        height: 100% !important;
    }
    .main-contact .ed_morden_search_form{
        margin-bottom: 30px;
    }
    .main-contact .ed_morden_search_form .ti_eroll_heading:before{
        width: 600px;
    height: 600px;
    border-radius: 100%;
    bottom: 0;
    left: -154px;
    }

    .imgcon img{
    width:100%;
   }

    #coursesdet .wc-course-details {
    padding: 20px 30px 20px 20px;
}
.main-trainer .ti_heading_wraper .big-title h2:before {
     left: 31%; 
}	
.main-trainer .ti_heading_wraper .big-title h2:after {
    left: 32%;
}
    .main-admission .ed_morden_search_form .ti_eroll_heading:before{
        width: 600px;
    height: 600px;
    border-radius: 100%;
    bottom: 0;
    left: -154px;
    }
    .ed_morden_search_form{
        margin-top: 30px;
    }
    .traning-mode-icon-sec h5 {
    color: #fff;
    margin-bottom: 20px;
}
.icon-box{
    margin-bottom: 25px;
}
    .main-courses .ti_heading_wraper .big-title h2:after {
    left: 32%;
}
.install-about .ti_heading_wraper .big-title h2:before {
    left: 32%;
}
.install-about .ti_heading_wraper .big-title h2:after {
    left: 36%;
}
.main-courses .ti_heading_wraper .big-title h2:before {
    left: 31%;
}
.ti_heading_wraper .big-title h2:after{
    left:32%;
}
.ti_heading_wraper .big-title h2:before{
    left:32%;
}
.main-place .ti_heading_wraper .big-title h2:before {
    left: 31%;
}
.main-feature .big-title h2:before{
    left:29%;
}
.main-feature .big-title h2:after{
    left:30%;
}
.main-feature .big-title h2{
    text-align: center;
}
    .main-courses .course .course-thumb img{
        width: 100%;
    }
    .features-list li span{
        font-size: 15px;
    }
    .inner-header-text{
        text-align: center;
    }
    .breadcrumbs{
        float:none;
        text-align: center;
    }
.years-design {
    position: absolute;
   left: inherit;
    bottom: inherit;
}
.main-what .abut-text{
    margin-bottom: 25px;
}
    .wprt-action-box .button-wrap {
    display: list-item;
    text-align: center;
    vertical-align: unset;
    width: auto;
}
    .heading-wrap{text-align:center;}
	.slider-text h2{font-size: 40px;}
	.slider-text p{padding: 0;}
	
    .app_btn{padding: 5px 12px; font-size: 14px;}
    .new-nav ul li a{font-size: 14px; margin: 0 10px;}
    .pro-right-text .app_btn{  left: 0;transform: translate(50%, 50%);}
    .pro-img img {height: 225px;}
    .call-text h4{font-size: 32px;}
    .call-text p{padding: 0 100px;}
    .call-left { padding: 30px 40px;}
    .network-img-text h5{padding: 25px 0;}
    .network-text ul li h5{font-size: 20px;}
      .main-footer .col-md-4:nth-child(2) .footer-text { padding: 0 20px;}
    .main-footer .col-md-4:nth-child(3) .footer-text { padding: 0 20px;}
    .main-footer .col-md-4:nth-child(4) .footer-text { padding: 0 0px;}
}

@media only screen and (max-width : 834px){	
h3.heading {
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.3px;
}

	.network-text {padding: 0 0;}
   .slider-text h2{font-size: 40px;}
	.slider-text p{padding: 0;}
	/*.slider-text{top: 30px;}	*/
    .app_btn{padding: 5px 12px; font-size: 14px;}
    .new-nav ul li a{font-size: 13px; margin: 0 10px;color: #0000008c !important;}
    .pro-right-text .app_btn{  left: 0;transform: translate(50%, 50%);}
    .pro-img img {height: 225px;}
    .call-text h4{font-size: 32px;}
    .call-text p{padding: 0 100px;}
    .call-left { padding: 30px 40px;}
    .network-img-text h5{padding: 25px 0;}
    .network-text ul li h5{font-size: 20px;}
      .main-footer .col-md-4:nth-child(2) .footer-text { padding: 0 20px;}
    .main-footer .col-md-4:nth-child(3) .footer-text { padding: 0 20px;}
    .main-footer .col-md-4:nth-child(4) .footer-text { padding: 0 0px;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 768px){
    #coursesdet .wc-course-details {
    padding: 20px 30px 20px 20px;
}
   .bgcolorc {word-break: break-word;}
    .imgcon{
        margin-top: 30px;
    }
   .imgcon img{
    width:100%;
   }

    .main-admission .ed_morden_search_form .ti_eroll_heading:before{
        width: 812px;
    height: 600px;
    border-radius: 100%;
    bottom: 0;
    left: -64px;
    }
    .main-trainer .ti_heading_wraper .big-title h2:before {
    left: 40%;
}
.main-trainer .ti_heading_wraper .big-title h2:after {
    left: 41%;
}
    .ed_morden_search_form{
        margin-top: 30px;
    }
    #mobiledevice{display:block;}
#lgdevice{display: none;}

        .main-courses .ti_heading_wraper .big-title h2:after {
    left: 41%;
}
.install-about .ti_heading_wraper .big-title h2:before {
    left: 34%;
}
.install-about .ti_heading_wraper .big-title h2:after {
    left: 35%;
}
.main-courses .ti_heading_wraper .big-title h2:before {
    left: 40%;
}
.ti_heading_wraper .big-title h2:after{
    left:37%;
}
.ti_heading_wraper .big-title h2:before{
    left:38%;
}
.main-place .ti_heading_wraper .big-title h2:before {
    left: 37%;
}
.main-place .ti_heading_wraper .big-title h2:after {
    left: 38%;
}
.course img{
    width:100%;
}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
      .imgcon img{
    width:100%;
   }

      .main-admission .ed_morden_search_form .ti_eroll_heading:before{
        width: 600px;
    height: 600px;
    border-radius: 100%;
    bottom: 0;
    left: -75px;
    }
    .main-trainer .ed_team_member_description{
        float:none;
    }
    .years-design{
        left:0;
    }
   .main-place .bx-wrapper{
       
    }
    .wc-course-details {
    padding: 0 20px 15px 20px;
}
.ti_choose_box .ti_choose_detail h2{
    font-size: 25px;
}
.ti_choose_box .ti_choose_img {
    margin-right: 20px;
}
.ti_choose_box .ti_choose_detail .ti_subheading{
    font-size: 16px;
}
.course h3{
    font-size: 13px;
}
.course .more_btn {
        font-size: 14px;
    letter-spacing: 0.5px;
    padding: 13px 29px;
}
   .slider-text .more_btn{
        margin: 25px 0 20px;
        font-size: 14px;
    }
    .slider-text {
    top: 70px;
}
.slider-text .content h1{
       line-height: 30px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 27px;
}

.slider-text h6 {
    /* -webkit-text-stroke: 0.5px #000; */
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    line-height: 28px
}
#slide {
        padding: 15px;
}
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1024px){
    .slider-text {
    top: 85px;
}
}
@media only screen and (max-width : 667px){
   
}

@media only screen and (max-width : 736px){
   .top-bar-content{display:none !important;} 
   #top-bar .top-bar-socials {
    text-align: center !important;} 
}

@media only screen and (max-width : 834px){
    
}

@media only screen and (max-width : 568px){
	
}

@media only screen and (max-width : 414px){
   .widget .socials {
    margin: auto;
    width: 50%;
}

}

@media only screen and (max-width : 425px){
    #titleser h4,#titleser1 h4{font-size:30px;}
.pro-text{
    padding: 0 15px;
}
    .textwidget p {
    text-align: center;
}
    .navbar-toggler{background-color: #e6af2e;}
    .navbar-nav{text-align: center; background: #e9e6ea;
    m: 10px 0;
    MARGIN: 10PX 0PX;
}
    .new-nav ul li a{font-size: 16px; margin: 0 10px; line-height: 40px;}
    .new-nav ul li{border-bottom: 2px solid white;}
    .app_btn{display: block; margin: 10px auto; }
    .model_appoin .modal-body p{font-size: 22px;}
    .slider-img img{max-width: unset; width: auto;}
    .bx-has-controls-direction{display: none;}
    .slider-img{overflow: hidden;}
    
    .slider-text h2 { font-size: 40px;}
    .slider-text { top: 145px;width:90%; overflow: hidden;}
    .abut-info {
        margin-top:30px;
    }
    .pro-img img{height: auto;}
    .pro-img, .pro-right-img{margin: 15px;}
    .call-text p{padding: 0;}
    .main-footer .col-md-4:nth-child(2) .footer-text{text-align: center;}
    .main-footer .col-md-4:nth-child(3) .footer-text{text-align: center; border-right: none; border-left: none; margin: 20px 0;}
    .main-footer .col-md-4:nth-child(4) .footer-text{text-align: center;}
    .copy-right-left p{text-align: center;}
    .copy-right-right p{text-align: center;}
    .main-slider, .main-about, .main-products, .main-advantages, .call_action {overflow: hidden;}
    .pro-right-text .app_btn{transform: translate(80%, 50%);}
    .call_action{padding: 70px 0 200px; margin: 0;}
    .round-shape-four{right: 57.8%;}
    .tnb { padding: 40px 0;}
}




@media only screen and (max-width : 375px){
	}

/*@media only screen and (min-device-width : 320px) and (max-device-width : 658px){
    .main-nav img {
    max-width: 200px;}
}*/
@media only screen and (max-width : 320px){
	
}